@charset "utf-8";
@media (min-width: 1200px){
	.container {
	width: 1080px;
	}
}

body {
	font-size: 1.6rem;
	color: #0f535b;
}
p {
	font-size: 1.6rem
}

.vertical {
  position: relative;
  writing-mode: vertical-rl;
  height: 500px;
}

.vertical span {
  position: relative;
}

.vertical span::after {
  content: "";
  position: absolute;
  top: 100%;          /* 文字の下から */
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
    /* 画面下まで */
  background: #000;
   bottom: 0; 
}


img {
max-width: 100%;
height: auto;
}
.link_w a{
    color: #fff;
}

.arrow_23_w {
  display: inline-flex;
  align-items: center;
}
.arrow_23_w::after {
  content: "";
  width: 23px;
  height: 23px;
  margin-left: 6px; /* 文字との間隔 */
  background-image: url("img/all/arrow_23_w.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
.arrow_23_b {
  display: inline-flex;
  align-items: center;
}
.arrow_23_b::after {
  content: "";
  width: 23px;
  height: 23px;
  margin-left: 6px; /* 文字との間隔 */
  background-image: url("img/all/arrow_23_b.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
#bg01 {
	padding:80px 0;
}

#bg01_top {
	padding:180px 0 80px;
}

#bg_blue {
	padding:80px 0;
    background-color: #0f535b;
}
.pos_r{
    position: relative;
}

.bottom_link {
    width: 80%;
    margin: 0 auto;
}
#bg_bottom_nav {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #0f535b;
}
.bg_bottom_nav_L {
    width: 50%;
    padding:40px;
    border-right: 1px solid #0f535b;
}
.bg_bottom_nav_R {
    width: 50%;
    padding:40px;
}
@media (max-width: 767px) {
#bg01_top {
	padding:140px 0 80px;
}
.bg_bottom_nav_L,.bg_bottom_nav_R {
    padding:20px 40px;
}
.pos_r{
    position: static;
}
}

/*access*/
.index_access_cont,.access_cont {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    color: #fff;
}
.index_access_L {
    width: 55%;
}
.index_access_R {
    width: 45%;
    padding: 0 30px;
}
.index_access_R img {
    margin: 30px 0 20px 0;

}
.index_access_cont_add {
    width: 100%;
    margin: 0 0 50px 0;
}
.access_cont_add {
    width: 56%;
}
.index_access_cont_add h2,.access_cont_add h2 {
    margin: 0 0 10px 0;
    font-size: 2.6rem;
}
.compact-line {
  line-height: 1.5;
}
.index_access_cont_access {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.access_cont_access {
    width: 44%;
    display: flex;
    flex-wrap: wrap;
}
.access_cont_access_in {
    width: 50%;
    border-left: 1px solid #fff;
    border-right: 1px dotted #fff;
}
.access_cont_access_in:last-child {
    width: 50%;
    border-left: none;
    border-right: 1px solid #fff;
}
.access_in_time {
    text-align: center;
    width: 86%;
    margin: 10px auto 0;
}
.access_in_time p {
    font-size: 1.8rem;
}
.access_ic {
    margin: 0 5px 0 0;
    padding: 2px 5px;
    font-size: 1.8rem;
    font-weight: bold;
    background-color: #fff;
    color: #0f535b;
    border-radius: 5px;
}
.access_time_p {
    margin: -5px 0 0 0;
    font-weight: bold;
}
.access_time {
    font-size: 2.5rem;
}
@media (max-width: 767px) {
.index_access_L {
    width: 100%;
}
.index_access_R {
    width: 100%;
    padding: 0;
}
.access_cont_add {
    width: 100%;
    margin: 0 0 50px 0;
}
.access_cont_access {
    width: 100%;
}

.access_ic {
    margin: 0 5px 0 0;
    padding: 2px 5px;
    font-size: 1.6rem;
    font-weight: bold;
    background-color: #fff;
    color: #0f535b;
    border-radius: 5px;
}
.access_ic_p {
    line-height: 30px;
    margin: 5px 0 0;
}
}



#google-maps {
	position: relative;
	padding-bottom: 400px; 
	height: 0;
	overflow: hidden;
}
#google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100%  !important;
}
#sub_main_img {
    width: 100%;
    padding: 70px 0 0 0;
}
.sub_main_img_message {
    font-size: 5rem;
    font-weight: normal;
    letter-spacing: 20px; 
    text-shadow: 3px 3px 3px #000;
}
@media (max-width: 767px) {
.sub_main_img_message {
    margin: 50px 0 0 0;
    font-size: 2.6rem;
}
}



/*footer*/
footer {
    padding:60px 0 30px;
    background-color: #0f535b;
    color: #fff;
}
.footer_nav {
    margin: 0 0 30px 0;
    padding: 0 0 30px 0;
    display: flex;
    border-bottom: 1px solid #fff;
}
.footer_nav_in {
    width: 20%;
}

.footer h2 {
    margin: 0 0 40px 0;
}
.footer_nav_cate li{
    margin: 0 0 -10px 0;
    font-size: 1.4rem;
}
.footer_nav_sns {
    margin: 0 auto 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 45%;
}
.footer_nav_sns_L {
    width: 30%;
}
.footer_nav_sns_R {
    width: 70%;
    display: flex;
    flex-wrap: wrap;
}
.footer_nav_sns_R_in {
    width: 25%;
}
.copy p {
    text-align: center;
    font-size: 1.4rem;
}
@media (max-width: 767px) {
.footer_nav {
    display: none;
}
.footer_nav_sns {
    width: 100%;
}
.footer_nav_sns_L {
    width: 30%;
    padding: 0 20px 0 0;
}
.footer_nav_sns_R {
    width: 70%;
}
.copy p {
    text-align: center;
    font-size: 1.2rem;
}
}


/*sub*/
.sp_non {
	display: block;
}
.sp_on {
	display: none;
}

.sub_page_top {
    padding-top: 100px;
}
.sub_ttl,.sub_ttl_02 {
    width: 100%;
	text-align: center;
}
.sub_ttl p {
    margin: 5px 0 0 0;
	font-size: 3.2rem;
	color: #0f535b;
    letter-spacing: 4px;
}
.sub_ttl .sub_ttl_s {
    font-size: 1.6rem;
}
.sub_ttl_02 p {
    margin: 5px 0 0 0;
	font-size: 3.2rem;
	color: #fff;
    letter-spacing: 4px;
}
.sub_ttl_mb01 {
    margin: 0 0 100px 0;
}

.cont_ttl_01 {
    margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #0f535b;
	border-bottom: 1px solid #0f535b;
    font-size: 1.8rem;
    letter-spacing: 4px;
}
.cont_ttl_01_02 {
    margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #0f535b;
	border-bottom: 1px solid #0f535b;
    font-size: 3rem;
    text-align: center;
    letter-spacing: 4px;
}
.cont_ttl_02 {
    margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	color: #0f535b;
    font-size: 2.0rem;
    letter-spacing: 10px;
}
.cont_ttl_03 {
    margin: 0 0 40px 0;
	color: #0f535b;
    font-size: 3rem;
    text-align: center;
    letter-spacing: 10px;
    line-height: 55px;
}
.sub_contents_in_full {
    width: 100%;
    display: flex;
    flex-wrap: wrap;

}
.sub_contents_in_full_img {
    width: 50%;
}
.sub_contents_in_full_text {
    width: 50%;
    position:  relative; 
}
.sub_contents_in_full_img02 {
    width: 50%;
    order: 2;
}
.sub_contents_in_full_text02 {
    width: 50%;
    position:  relative;
    order: 1;
}
.sub_contents_in_full_text_in {
    width: 500px;
    position: absolute;
}
.sub_contents_in_full_text_in_R {
    top: 50%;
    transform: translateY(-50%);
    left: 80px;
}
.sub_contents_in_full_text_in_L {
    top: 50%;
    transform: translateY(-50%);
    right: 80px;
}
.sub_contents_in_full_text_in h3 {
    margin: 0 0 20px 0;
    font-size: 3rem;
    letter-spacing: 10px;
    line-height: 1.6;
}
.sub_contents_in_full_text_in p {
    font-size: 1.8rem;
}
.sub_contents_in {
    margin: 0 0 80px 0;
}
.sub_contents_in02 {
    margin: 0 0 120px 0;
}
.sub_contents_in02:last-child {
    margin: 0;
}

.sub_contents_in03 {
    margin: 0 0 120px 0;
    text-align: center;
}
.sub_contents_in03 p {
    font-size: 1.8rem;
}
.sub_contents_in_full_text_in .read_point {
    margin: 10px 0 0 0;
    font-size: 1.2rem;
}

@media (max-width: 767px) {

.sp_non {
	display: none;
}
.sp_on {
	display: block;
}

.sub_ttl,.sub_ttl_02 h2 {

}
.sub_ttl p {
    margin: 0;
	font-size: 2.2rem;
	color: #0f535b;
    letter-spacing: 4px;
}
.sub_ttl_02 p {
    margin: 0;
	font-size: 2.2rem;
	color: #fff;
    letter-spacing: 4px;
}
.sub_ttl_mb01 {
    margin: 0 0 50px 0;
}
.cont_ttl_01_02 {
    font-weight: bold;
    font-size: 2.6rem;
}
.cont_ttl_02 {
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 6px;
}
.cont_ttl_03 {
    margin: 0 0 40px 0;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 5px;
    line-height: 40px;
}

.sub_contents_in_full {
    width: 100%;
    margin: 0 0 80px 0;
    padding: 0 20px;
}
.sub_contents_in_full:last-child {
    margin: 0;

}

.sub_contents_in_full_img {
    width: 100%;
}
.sub_contents_in_full_text {
    width: 100%;
    position: static;
}
.sub_contents_in_full_img02 {
    width: 100%;
    order: 1;
}
.sub_contents_in_full_text02 {
    width: 100%;
    position: static;
    order: 2;
}
.sub_contents_in_full_text_in {
    width: 100%;
    position: static;
}
.sub_contents_in_full_text_in_R {
    top: 0%;
    transform: translateY(0%);
    left: 0;
}
.sub_contents_in_full_text_in_L {
    top: 0%;
    transform: translateY(0%);
    right: 0;
}

.sub_contents_in_full_text_in h3 {
    margin: 20px 0 20px 0;
    font-size: 2.2rem;
    font-weight: bold;
    text-align: center;
}
.sub_contents_in03 p {
    text-align: left;
}

}


/*index*/

.index_point01_bg {
	background: url(img/index/index_point01_img.png);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.index_point02_bg {
	background: url(img/index/index_point02_img.png);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.index_point03_bg {
	background: url(img/index/index_point03_img.png);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.index_tour {
    width: 100%;
    margin: 0 auto 80px;
    display: flex;
    flex-wrap: wrap;
}
.index_tour_in {
    width: 50%;
    padding: 30px;
}

.index_news {
    width: 100%;
    margin: 0 auto;
    padding: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border: 1px solid #0f535b;
}
.index_news_L {
    width: 25%;
}
.index_news_R {
    width: 75%;
}

.index_news_contents ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #0f535b;
}
.index_news_contents ul:last-child {
    border-bottom: none;
}
.index_news_contents li {
    width: 20%;
    display: flex;
    padding: 10px 20px;
}

.index_news_contents li:nth-child(2)  {
    width: 80%;
    display: flex;
}
@media (max-width: 767px) {
.index_point01_bg {
	background: none;
	padding: 0;
}
.index_point02_bg {
	background: none;
	padding: 0;
}
.index_point03_bg {
	background: none;
	padding: 0;
}
.index_tour_in {
    width: 50%;
    padding: 0;
}

.index_news {
    padding: 30px 15px;
}
.index_news_L {
    width: 100%;
    text-align: center;
}
.index_news_L h3 {
    width: 50%;
    margin: 0 auto 40px;
}
.index_news_R {
    width: 100%;
}

.index_news_contents li {
    width: 100%;
    padding: 0 ;
    line-height: 30px;
}

.index_news_contents li:nth-child(2)  {
    width: 100%;
}
}

/*tour*/
#tour_bg {
	background: url(img/tour/tour_main_img.png);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
/* 左上配置 */
.vertical-area {
  position: absolute;
  top: 20px;
  left: 10px;

  display: flex;
  flex-direction: column;
  align-items: center;

  height: calc(100% - 20px); /* #bg の下まで */
}

/* 縦文字 */
.vertical-text_b {
  writing-mode: vertical-rl;
  font-size: 18px;
  margin-bottom: 8px;
  color: #0f535b;
}
.vertical-text_w {
  writing-mode: vertical-rl;
  font-size: 18px;
  margin-bottom: 8px;
  color: #fff;
}

/* 伸びる点線 */
.vertical-line_b {
  flex-grow: 1;
  width: 0;
  margin-bottom: 20px;
  border-left: 1px dotted #0f535b;
}
.vertical-line_w {
  flex-grow: 1;
  width: 0;
  margin-bottom: 20px;
  border-left: 1px dotted #fff;
}
.tour_select {
    width: 84%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.tour_select_in {
    width: 33%;
    padding: 0 20px;
}
.tour_ttl_w {
    margin: 0 0 30px 0;
    text-align: center;
    color: #fff;
}
.tour_ttl {
    margin: 0 0 30px 0;
    text-align: center;
}
.tour_ttl h3,.tour_ttl_w h3 {
    margin: 0 0 5px;
    font-size: 4.4rem;
    letter-spacing: 4px;
}
.tour_ttl p,.tour_ttl_w p {
    font-size: 2.2rem;
    letter-spacing: 4px;
}
.tour_content {
    width: 100%;
    margin: 0 auto;
}
.tour_content_in_fw {
    width: 90%;
    margin: 0 auto;
    color: #fff;
}
.tour_content_in {
    width: 90%;
    margin: 0 auto;
}
.tour_read {
    margin: 30px 0 0 0;
    font-size: 2rem;
    line-height: 36px;
}
.tour_gaiyou_ttl_w {
    margin: 40px 0 20px 0;
    padding: 0 0 10px 0;
    font-size: 2.6rem;
    border-bottom: 1px solid #fff;
}
.tour_gaiyou_ttl {
    margin: 40px 0 20px 0;
    padding: 0 0 10px 0;
    font-size: 2.6rem;
    border-bottom: 1px solid #0f535b;
}

.tour_gaiyou_spec {
    margin: 0 30px 30px;
}
.tour_gaiyou_spec p {
    font-size: 2.2rem;
    line-height: 40px;
}

.tour_gaiyou_other {
    margin: 0 30px 30px;
}
.tour_gaiyou_other:last-child {
    margin: 0 30px 0;
}
.tour_gaiyou_other p {
    margin: 0 0 0 15px;
    font-size: 1.8rem;
    line-height: 40px;
}
.tour_gaiyou_other_ttl_w {
    display: inline;
    padding: 5px 15px;
    font-size: 2rem;
    color: #0f535b;
    background-color: #fff;
    border-radius: 5px;
}
.tour_gaiyou_other_ttl {
    display: inline;
    padding: 5px 15px;
    font-size: 2rem;
    color: #fff;
    background-color: #0f535b;
    border-radius: 5px;
}
.for_booking {
    margin: 100px 0 0 0;
}
@media (max-width: 767px) {
.vertical-area {
    display: none;
}
.tour_select {
    width: 70%;
}
.tour_select_in {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0 20px;
}
.tour_select_in:last-child {
    margin: 0;
}

.tour_ttl h3,.tour_ttl_w h3 {
    font-size: 3.2rem;
    font-weight: bold;
}
.tour_read {
    font-size: 1.8rem;
}
.tour_gaiyou_ttl,.tour_gaiyou_ttl_w {
    font-weight: bold;
}  
.tour_gaiyou_spec {
    margin: 0 0 30px;
}
.tour_gaiyou_spec p {
    font-size: 1.8rem;
}
.tour_gaiyou_other {
    margin: 0 0 30px;
}
.for_booking {
    width: 70%;
    margin: 60px auto 0;
}
}


/*wateractivity*/
#wateractivity_bg {
	background: url(img/wateractivity/wateractivity_main_img.png);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}

.dam_lake_point01_bg {
	background: url(img/dam_lake/dam_lake_point01_img.jpg);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.dam_lake_point02_bg {
	background: url(img/dam_lake/dam_lake_point02_img.jpg);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.dam_lake_point03_bg {
	background: url(img/dam_lake/dam_lake_point03_img.jpg);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}

/*wateractivity*/
.wateractivity_point01_bg {
	background: url(img/wateractivity/wateractivity_point01_img.jpg);
	background-size: cover;
	background-position: bottom;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.wateractivity_point02_bg {
	background: url(img/wateractivity/wateractivity_point02_img.jpg);
	background-size: cover;
	background-position: right;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}
.wateractivity_point03_bg {
	background: url(img/wateractivity/wateractivity_point03_img.jpg);
	background-size: cover;
	background-position: right;
	background-attachment: scroll;
	background-repeat: no-repeat;
	padding: 16% 0;
	text-align: center;
	color: #fff;
}

.wateractivity_select {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.wateractivity_select_in {
    width: 25%;
    padding: 5px;
    font-size: 1.2rem;
}
.wateractivity_select_in p {
    margin: 10px 0 0 0;
    font-size: 1.4rem;
    line-height: 20px;
}
@media (max-width: 767px) {
.wateractivity_select_in {
    width: 50%;
    margin: 0 0 20px 0;
}
}


/*dam_lake*/
.dam_lake_sentei {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.dam_lake_sentei_in {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.dam_lake_sentei_in_L {
    width: 30%;
}
.dam_lake_sentei_in_R {
    width: 70%;
    padding: 0 0 0 20px;
}
.dam_lake_sentei_in_R h4 {
    font-size: 2rem;
}
.dam_lake_sentei_in_R p {
    margin: 10px 0 0 0;
    line-height: 1.5;
}

.dam_lake_link {
    width: 90%;
    margin: 120px auto 0;
    display: flex;
    flex-wrap: wrap;
}
.dam_lake_link_in {
    width: 50%;
    padding: 10px;
}
@media (max-width: 767px) {
.dam_lake_sentei_in {
    width: 100%;
    margin: 0 0 30px 0;
}
.dam_lake_sentei_in:last-child {
    margin: 0;
}
.dam_lake_sentei_in_L {
    width: 25%;
}
.dam_lake_sentei_in_R {
    width: 75%;
}
.dam_lake_sentei_in_R h4 {
    font-size: 1.8rem;
    font-weight: bold;
}
.dam_lake_link {
    width: 100%;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}
.dam_lake_link_in {
    width: 80%;
    margin: 0 auto;
    padding: 10px;
}
}


/*aboutus*/
#areamap {
    margin: -100px auto 0;
    width: 80%;
}
.area_map {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.area_map_list_L {
    width: 48%;
    margin: 0 1%;
}
.area_map_list_R  {
    width: 48%;
    margin: 0 1%;
}
.area_map_list_L li {
    padding: 10px;
    border-top: 1px dotted #0f535b;
}
.area_map_list_L li:last-child {
    border-bottom: 1px dotted #0f535b;
}
.area_map_list_R li {
    padding: 10px;
    border-top: 1px dotted #0f535b;
}
.area_map_list_R li:last-child {
    border-bottom: 1px dotted #0f535b;
}

.area_map_list p {
    font-size: 2.4rem;
}
.area_map_a_icon,.area_map_b_icon,.area_map_c_icon,.area_map_d_icon,.area_map_e_icon,.area_map_f_icon,.area_map_g_icon,.area_map_h_icon,.area_map_i_icon {
  display: flex;
  align-items: center;
}
.area_map_a,.area_map_b,.area_map_c,.area_map_d,.area_map_e,.area_map_f,.area_map_g,.area_map_h,.area_map_i {
  position: relative;
  padding-right: 40px; 
}

.area_map_a_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  background-image: url(img/aboutus/aera_map_A.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_b_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  background-image: url(img/aboutus/aera_map_B.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_c_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  background-image: url(img/aboutus/aera_map_C.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_d_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  background-image: url(img/aboutus/aera_map_D.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_e_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  content: url(img/aboutus/aera_map_E.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_f_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  content: url(img/aboutus/aera_map_F.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_g_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  content: url(img/aboutus/aera_map_G.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_h_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  content: url(img/aboutus/aera_map_H.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}
.area_map_i_icon::before {
  content: "";
  width: 42px;
  height: 60px;
  content: url(img/aboutus/aera_map_I.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  flex-shrink: 0;
}


.area_map_a::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_A_icom.svg) no-repeat center / contain;
}
.area_map_b::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_B_icom.svg) no-repeat center / contain;
}
.area_map_c::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_C_icom.svg) no-repeat center / contain;
}
.area_map_d::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_D_icom.svg) no-repeat center / contain;
}
.area_map_e::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_E_icom.svg) no-repeat center / contain;
}
.area_map_f::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_F_icom.svg) no-repeat center / contain;
}
.area_map_g::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_G_icom.svg) no-repeat center / contain;
}
.area_map_h::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_H_icom.svg) no-repeat center / contain;
}
.area_map_i::after {
content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  width: 48px;
  height: 48px;
  background: url(img/aboutus/aera_map_I_icom.svg) no-repeat center / contain;
}

.about_img {
    width: 80%;
    margin: 0 auto 50px;
}
.aboutus_renkei {
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.aboutus_renkei li {
    width: 25%;
    padding: 20px;
}
@media (max-width: 767px) {
#areamap {
    margin: 0 0 -100px;
    width: 100%;
}
.area_map_list_L {
    width: 100%;
    margin: 0;
}
.area_map_list_R  {
    width: 100%;
    margin: 0;
}
.area_map_a_icon::before,.area_map_b_icon::before,.area_map_c_icon::before,.area_map_d_icon::before,.area_map_e_icon::before,.area_map_f_icon::before,.area_map_g_icon::before,.area_map_h_icon::before,.area_map_i_icon::before {
  width: 35px;
  height: 50px;
}
.area_map_a::after,.area_map_b::after,.area_map_c::after,.area_map_d::after,.area_map_e::after,.area_map_f::after,.area_map_g::after,.area_map_h::after,.area_map_i::after {
content: "";
  width: 40px;
  height: 40px;
}
.area_map_e p,.area_map_f p {
    letter-spacing:1px;
}

.aboutus_renkei {
    width: 100%;
}
.aboutus_renkei li {
    padding: 12px;
}
}


/*booking*/
.booking_contents {
    padding: 100px 0;
    border-top: 1px solid #0f535b;
    border-bottom: 1px solid #0f535b;
}
.booking_contents_ba {
    padding: 50px 0;
    text-align: center;
}

.aboutus_gaiyou {
    width: 65%;
    margin: 0 auto;
}
.aboutus_partner {
    margin: 0 0 50px 0;
    font-size: 2.2rem;
    text-align: center;
}
/*news*/
.news_contents ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #0f535b;
}
.news_contents ul:last-child {
    border-bottom: 1px solid #0f535b;
}
.news_contents li {
    width: 20%;
    display: flex;
    padding: 20px 40px;
}

.news_contents li:nth-child(2)  {
    width: 80%;
    display: flex;
}

.news_single_contents {
    padding: 100px 0 0 0;
    border-top: 1px solid #0f535b;
}
.news_single_ttl {
    margin: 0 0 50px 0;
}
.news_single_ttl p {
    font-size: 1.8rem;
}
.news_single_ttl h3 {
    font-size: 2.2rem;
}

.news_all_link {
    margin: 100px 0 0 0;
}
@media (max-width: 767px) {
.news_contents ul {
    padding: 20px 0;
}
.news_contents li {
    width: 100%;
    padding: 0 20px;
    line-height: 30px;
}
.news_contents li:nth-child(2)  {
    width: 100%;
}
.aboutus_gaiyou {
    width: 100%;
}
}


/*policy*/
.policy_contents p,li {
    font-size: 1.8rem;
}

@media screen and (max-width: 767px) {
.policy_contents p,li {
    font-size: 1.4rem;
}
}

/*faq*/
.faq_list {
    height: 100%;
    box-sizing: border-box;
    padding: 18px 24px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 2px 6px rgb(0 0 0 / 16%);
    transition: .3s;
    color: #0E367D;
    font-weight: 700;
}
.faq_link {
    display: block;
    height: 100%;
    width: 100%;
}
.faq_link:hover, .faq_link:focus {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.36);
  }
.faq_link_headline {
    display: flex;
    align-items: center;
    color: #0E367D;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: -0.04em;
}
.faq_link_headline img {
    margin-right: 8px;
}
.faq_link_headline-text {
    flex: 1;
}
.qa-list dl {
    position: relative;
    margin: 0;
    padding: 20px 80px 20px 30px;
    cursor: pointer;
    border-bottom: 1px dotted #717071;
}
.qa-list dl:first-child {
}
.qa-list dl::before {
    position: absolute;
    top: 25px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 16px;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #0f535b;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #0f535b;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

.qa-list dl dt {
    border-left: none;
}

@media screen and (max-width: 767px) {
.qa-list dl {
    position: relative;
    padding: 15px 40px 15px 10px;
}
.qa-list dl::before {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
}
.qa-list dl dt {
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dt::before {
    font-size: 14px;
    top: 3px;
    left: 5px;
    content: 'Q.';
}
.qa-list dl dd::before {
    font-size: 14px;
    top: 5px;
    left: 5px;
    content: 'A.';
}
.qa-list dl dd {
    margin: 10px 0 0;
    padding: 0 0 0 30px;
    font-size: 14px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}
}